Delete a Transaction Route
curl --request DELETE \
--url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/transaction-routes/{transaction_route_id}import requests
url = "https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/transaction-routes/{transaction_route_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/transaction-routes/{transaction_route_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete a Transaction Route
Use this endpoint to delete a specific Transaction Route.
DELETE
/
v1
/
organizations
/
{organization_id}
/
ledgers
/
{ledger_id}
/
transaction-routes
/
{transaction_route_id}
Delete a Transaction Route
Path Parameters
The unique identifier of the Organization associated with the Ledger.
The unique identifier of the associated Ledger.
The unique identifier of the Transaction Route that you want to retrieve.
Response
Indicates that the resource was successfully deleted.
Was this page helpful?
⌘I

